@import url('https://fonts.googleapis.com/css2?family=Dancing+Script&display=swap');



body {
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 100px;
}

nav {
    display: flex;
    justify-content: center;
    margin: 50px 0px;
}

.onglets {
    display: flex;
    justify-content: space-around;
    width: 350px;
    border-bottom: 2px solid gray;
    height: 80%;
}

.onglets a {
    margin-bottom: 5px;
    text-decoration: none;
    color: black;
    font-size: 1.8rem;
}


#logo {
    height: 100px;
    width: 100px;
    margin: -10px 30px;

    border-radius: 50px;
    overflow: hidden;
}

#logo img {
    width: 100%;
}

main {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}